Apollo Accelerators
http://forum.apollo-accelerators.com/

V4 Vampire What OS will it run?
http://forum.apollo-accelerators.com/viewtopic.php?f=8&t=1865
Page 1 of 1
Author:  Ham2000 [ Sat 24 Feb 2018 15:36 ]
Post subject:  V4 Vampire What OS will it run?

Just wondering which OS V4 for the 1200 and standalone will run.

I'd personally like an updated version of Workbench 3.1 that takes the abilities of the Apollo core into account but keeps the kind of bare bones Workbench 3.1 feel. (maybe with improved colours and click to front windows etc)

Currently I've just recently rebought an a1200 and upgraded it so it has WB 3.1 and KS 3.x (45.064), 32GB CF HDD and an Apollo 68040 @25Mhz with 32MB ram.
Strangely I think the 040 card I bought is modded as it runs at 30Mhz.

Basically I've setup my A1200 for C development while I relearn the C language with StormC V4, and will be looking at assembler as well, always find low level easier than high level stuff. I use my PC for movies etc, just find it too distracting to use for development, when I can easily just go on youtube etc.

Author:  smartroad [ Wed 25 Apr 2018 22:59 ]
Post subject:  Re: V4 Vampire What OS will it run?

Quote:
Basically I've setup my A1200 for C development while I relearn the C language with StormC V4, and will be looking at assembler as well, always find low level easier than high level stuff. I use my PC for movies etc, just find it too distracting to use for development, when I can easily just go on youtube etc.
I have setup my A1200 with Wordworth 7 so I can write my stories without the distraction of my PC. Like you I will find almost anything else to do on it rather than what I intended LOL

I just want a V4 Vampire - stand alone or the A1200 accelerator version LOL

Page 1 of 1 All times are UTC+02:00
Powered by phpBB® Forum Software © phpBB Limited
https://www.phpbb.com/